.footer-shop-feature-payment img{
    width: 300px;
}

#thecheckout-data-privacy .custom-checkbox input+span{
    min-width: 1.4rem!important;
}

#checkout #create_account .custom-checkbox input+span{
    min-width: 1.4rem!important;
}

#checkout .page-content .custom-checkbox input[type=checkbox]:checked + span{
    background: unset!important;
}